News:

Version 1.19 is ready to download

Main Menu

Varranger "freeze"

Started by skaya, March 23, 2015, 06:02:11 PM

Previous topic - Next topic

skaya

Bonjour,

j'ai un petit soucis avec Varranger, à chaque fois que j'essai d'aller dans les réglages d'entrée/sortie Midi, ou que j'essai de charger un Vst, ça "plante", y a t'ilune mise à jour, ou dois je essayer de réinstaller ?

Merci

Dan

Je vais t'envoyer la nouvelle version, pour essayer.
Quels VST sont utilisés?

skaya

Ok , merci, c'est la série de Native instruments avec "Kontakt" (entre autres)

skaya

merci,

mais même avec la nouvelle version, quand j'essai de charger un plug in, qu'il soit en 32 ou 64bit, j'ai un message d'erreur qui me dit qu'il ne peut pas charger mon plugin 32bit dans synth64 bit, alors qu'il est bien en 64 puisque je m'en sers très bien dans cubase.

Dan

Quel est le chemin complet de ta DLL?

Surement que ta dll doit etre 32 bit et non 64 bit
Cubase a peut etre un système de brige pour charger les plugins 32 bit

Lylo

Pas sur, possible que Cubase fasse un pont entre ton plug en 32bits et son fonctionnement en 64bits. Reaper par exemple utilise indifféremment des plugs 32bits et 64bits si ce n'est qu'il y a une petite fenêtre additionnelle qui s'ouvre pour les 32bits (fenêtre qu'on peut masquer), suffit que Cubase n'ouvre rien et c'est transparent. Je dis ça mais ce n'est que supposition et en tout cas ça montre que ton système de vérification est faillible.

Lylo

posts croisés avec Dan, une nouvelle fois.  :)

Dan

Il est pas mal au final ce petit message d'erreur 32 / 64 :)

Lylo


skaya

Bon ben finalement j'ai installé http://www.microsoft.com/en-us/download/details.aspx?id=40784 et relancé l'installation de" plugin Audio & virtual synth & SoundFonts & VSTi" et ca fonctionne !  ;D
merci ;)

(maintenant il va falloir que je me mette à créer des banques  pour adapter "komplete 9 et kontakt" à la norme gm..ca va pas être simple je crois....


merci à vous :)

magali

 8) C'est pas aussi compliqué que ça mais il faut du temps c'est sur . Maintenant des kits compatible GM ne permettront pas de lire de manière toujours idéale  les 4 standards embarqués sur VA . Certains styles répondront bien d'autre pas . Il y aura pas mal de styles dans lesquels il faudra changer le PC original et mettre un kit plus adapté dans les slots inutilisé par la norme GM .Donc un certain travail en supplément mais faisable .Je crois que le GM prévoit 9 kits il y a 128 slots . De quoi voir venir quand meme .